Re: problems compiling gnumeric prereqs

On Thu, Oct 19, 2000 at 06:47:47PM +0200, Arianna Arona wrote:

      I'm trying to compile gnumeric on my IRIX 6.5.8, but I have
troubles with gdk-pixbuf.

gcc -DHAVE_CONFIG_H -I. -I. -I.. -I.. -I.. -I../gdk-pixbuf -I../gdk-pixbuf 
-I/usr/freeware/lib32/glib/include -I/usr/freeware/include -I/usr/freeware/lib32/glib/include 
-I/usr/freeware/include -I/usr/freeware/include -DNEED_GNOMESUPPORT_H 
-I/usr/freeware/lib32/gnome-libs/include -I/usr/freeware/lib32/glib/include 
-DPIXBUF_LIBDIR=\"/usr/local/lib/gdk-pixbuf/loaders\" -g -O2 -c gnome-canvas-pixbuf.c  -DPIC -o 
gnome-canvas-pixbuf.c:25: libgnomeui/gnome-canvas.h: No such file or directory

Have you installed gnome-libs ?

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]